@charset "utf-8";
:root{
	--page-main-color:#19A214;
	--page-sub-color: #00923F;
	--page-bg-color:#F5FFF6;
}

/* カスタムスタイル */
.l-main * {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.l-main {
    width: 100%;
    max-width: 100%;
    background-color: #fff;
}
.l-main .section__space {
    padding-block: 60px;
}
.l-main .section__ttl {
    font-weight: 700;
    color: #333;
    margin-bottom: 29px;
}
.l-main .section__ttl span {
    line-height: 1.5;
    letter-spacing: 3.08px;
    font-weight: 400;
    margin-top: 10px;
}

/* メイン画像 */
.main__bg--catch {
    height: 300px;
}
.main__bg--catch img {
    height: 100%;
    object-fit: cover;
}

/* read--04 */
.section__wrapper--read--04 {
    background-color: #fff;
}
.content__txt--read--04 {
    font-size: 18px;
    font-weight: 500;
    line-height: 2;
    text-align: center;
}

/* matrix--02 */
.section__wrapper--matrix--02 .matrix__space {
    padding-block: 0 80px;
}
.section__wrapper--matrix--02 .content__wrap--matrix--02 .content__subttl--matrix--02 {
    font-weight: 700;
    color: #333;
}
.section__wrapper--matrix--02 .content__block--matrix--02 .content__list--vertical {
    gap: 20px;
}
.section__wrapper--matrix--02 .content__wrap--matrix--02 {
    gap: 22px;
    padding-bottom: 19px;
}
.section__wrapper--matrix--02 .content__description--matrix--02 {
    font-size: 16px;
    font-weight: 500;
}


/* company--02 */
.section__wrapper--company--02 {
    background-color: var(--page-bg-color);
}
.section__wrapper--company--02 .company__space {
    padding-block: 82px 80px;
}
.section__wrapper--company--02 .section__ttl {
    margin-bottom: 20px;
}
.content__subttl--company--02 {
    font-weight: 700;
    color: #E67E22;
    margin-top: 4px;
}
.section__wrapper--company--02 .content__img--company--02 {
    width: 492px;
    margin-top: 4px;
}
.section__wrapper--company--02 .content__img--company--02 img {
    object-fit: contain;
}
[class*="company__content--"]:not(:last-of-type) {
    border-bottom: 1px solid #DBDBDB;
    padding-bottom: 60px;
    margin-bottom: 60px;
}
.section__wrapper--company--02 .content__block--company--02 .content__wrap--uper {
    margin-bottom: 20px;
}
.section__wrapper--company--02 .content__items--company--02 {
    position: relative;
}
.section__wrapper--company--02 .content__items--company--02 dt {
    width: 110px;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    flex-shrink: 0;
}
.section__wrapper--company--02 .content__items--company--02 dt:after {
    content: '';
    display: block;
    width: 110px;
    height: 1px;
    background: var(--page-main-color);
    position: absolute;
    bottom: 0;
    left: 0;
}
.section__wrapper--company--02 .content__items--company--02 dd {
    font-size: 16px;
    font-weight: 500;
    color: #333;
}
.company__map iframe {
    width: 100%;
    height: 350px;
    display: block;
}
